.single-people .p-single__socials{
	padding-bottom: 15px;
}
a.class1{
    color: #2297ef;
}
a.class1:hover{
    color: #fff;
    text-decoration: underline;
}
.person-additional-info{
    color: #fff;
    font-size: 16px;
    padding-bottom: 20px;
}
#id_action_rating_message{
    display:none;
}
.p-single__block .title{
    text-transform: uppercase;
}
.p-single__block .title.contact-form{
    font-size: 22px;
}
.p-box .p-single__form h3{
    text-transform: uppercase;
}
.header__block{
    z-index: 4;
}
.p-box__title .num{
    text-transform: uppercase;
}
.single-people .p-box__title .num{
    display: block;
}
.single-people .p-box__title .num strong{
    text-transform: uppercase;
    opacity:0;
    background: #000;
}
.single-people .p-box__title.grey .num strong{
	opacity:1;
}
.admin-bar .header__block {
    top: 111px;
}
.p-box__title h3{
    text-transform: uppercase;
}
.container_video.inner .b-video{
    border:1px solid #000;
    max-width: 762px;
    max-height: 425px;
}
.add-note{
    margin-top: 20px;
    color: #000;
    font-size: 14px;
    letter-spacing: -0.005em;
}
.area-title h1{
    margin:0;
}
.page-template-template-address-result .area-title h1{
    margin-bottom: 14px;
}
.p-box.c {
    border-top-width: 6px ;
}
.row_adresss-result{
    min-height: 603px;
}
.page-template-template-address-result .loading-mask,
.single-people .loading-mask{
    display:block;
        background: rgba(0, 0, 0, 1);
    z-index: 10000;
}
.page-template-template-address-result .loading-mask__icon,
.single-people .loading-mask__icon{
    top: 50%;
}
.page-template-template-address-result .spinner_text,
.single-people .spinner_text {
    top: 55%;
}
.p-single__images{
    position: relative;
    min-height: 221px;
}
.p-box .p-single__form button{
    color: #BDBDBD
}
.select-drop.year .current:after{
	display:none;
}
.select-drop.year .current.my:after{
	display:block;
}
.b-votes__nav{
	padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.p-single .b-votes__nav .ui-state-active a{
    text-decoration: none;
    background: #fff;
}
.b-votes__list li.open .description{
	display:none;
}
.votes .current span{
	text-transform: uppercase;
}

.tabs-nav .ui-state-active a {
    background: #efefef;
    text-decoration: none;
}
.b-votes__nav a {
    float: left;
    width: 50%;
    height: 38px;
    background: #92ccf7;
    padding: 0 5px 0 20px;
    color: #000;
    font-size: 16px;
    line-height: 38px;
    font-weight: 600;
    text-decoration: underline;
}
.red .b-votes__nav a,.red .select-drop ul {
    background: #fab2ad;
}
.orange .b-votes__nav a,.orange .select-drop ul {
    background: #fbd4a5;
}

.yellow .b-votes__nav a,.yellow .select-drop ul {
    background: #fff6a3;
}

.green .b-votes__nav a,.green .select-drop ul {
    background: #b2dcb3;
}

.red .select-drop ul, .red .p-box.c .holder-button{
    background: #f44336;
}
.orange .select-drop ul{
    background: #f7941d;
}

.yellow .select-drop ul{
    background: #ffeb3b;
}

.green .select-drop ul {
    background: #4eaf4f;
}

.blue .slider-hall__photo .num, .blue .b-shame-item .num{
    color: #2297ef;
    border-color: #2297ef;
}

.orange .slider-hall__photo .num, .orange .b-shame-item .num{
    color: #f7941d;
    border-color: #f7941d;
}
.yellow .slider-hall__photo .num, .yellow .b-shame-item .num{
    color: #ffeb3b;
    border-color: #ffeb3b;
}
.green .slider-hall__photo .num, .green .b-shame-item .num{
    color: #4eaf4f;
    border-color: #4eaf4f;
}
.grey .slider-hall__photo .num, .grey .b-shame-item .num{
    color: #BDBDBD;
    border-color: #BDBDBD;
}
.grey .b-votes__nav a{
	background-color: #808080
}
.area-title.red{
    border-bottom: 6px solid #f44336;
}
.area-title.orange{
    border-bottom: 6px solid #f7941d;
}
.area-title.yellow{
    border-bottom: 6px solid #ffeb3b;
}
.area-title.green{
    border-bottom: 6px solid #4eaf4f;
}
.area-title.blue{
    border-bottom: 6px solid #2297ef;
}
.area-title.grey{
    border-bottom: 6px solid #BDBDBD;
}


.b-votes__list .head .square.grey{
    background: #BDBDBD
}
.score b { text-transform: uppercase; }
.p-box__title.grey { color: #BDBDBD; }
.p-box__title.grey .num strong { border-color: #BDBDBD; }
.data-list .grey:before { background: #BDBDBD; }
.select-drop.grey, .select-drop.grey ul { background: #BDBDBD !important; }
.table-scores .grey { background: #BDBDBD; }
.p-single.grey header .score b { color: #BDBDBD; }
.p-single.grey .select-drop, .p-single.grey .p-single__block{ background: #BDBDBD; }
.grey .select-drop ul { 
    background: #BDBDBD;
    color: #000;
}
.grey .b-votes__content {
    padding: 20px;
    min-height: 138px;
}
.grey .b-votes__content p{
    font-size: 18px;
}
.grey .title, .grey .select-drop .current span{
    color: #000;
}
.grey .p-single__form input[type="submit"]{
    color:#000;
}
.yellow .select-drop .current:after, .grey .select-drop .current:after{
    border-top-color:#000;
}
.yellow .select-drop ul{
    color: #000;
}
.p-single.yellow .select-drop.black .current span{
    color: #fff;
}
.yellow .select-drop.black .current:after{
    border-top-color:#fff;
}
.yellow .select-drop.black ul {
    color: #fff;
}
.votes.n-na{
    min-height: 293px;
}
#post_id{
    display: none;
}
.bills-loading-mask {
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.85);
    display: none;
}
.p-single__form button{
    float: right;
    height: 28px;
    background: #fff;
    border: none;
    margin: 0;
    padding: 0 20px;
    color: #2297ef;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
}
.grey .p-single__form button[type="submit"]{
    color:#000;
}
.orange .p-single__form button[type="submit"]{
    color:#f7941d;
}
.red .p-single__form button[type="submit"]{
    color:#f44336;
}
.yellow .p-single__form button[type="submit"]{
    color:#000;
}
.green .p-single__form button[type="submit"]{
    color:#4eaf4f;
}
.p-box.c.grey {
    border-top: 6px solid #BDBDBD;
}
.p-box.c.grey .holder-button {
    background: #BDBDBD;
}
.grey .holder-button p{
    color:#000;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 1.34;
}
.b-drop .drop {
    z-index: 10;
}

.b-video iframe{
    width:628px;
    height: 343px;
    border: none;
}
.page-template-template-about .b-video iframe{
    width:760px;
    height: 423px;
}
.table-scores th{
    cursor:pointer;
    font-weight: bold;
}
.table-scores th.headerSortUp, .table-scores th.headerSortDown{
    text-decoration: none;
}
.twitter-holder.text{
    background: #fff;
    padding: 10px 20px;
    font-size: 16px;
    line-height: 1.56;
}
.b-votes__list .head .square{
    text-transform: uppercase;
}

/*autocomplite*/

.ui-autocomplete {
    max-height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 100;
    background: #fff;
    border: 1px solid black;
    width: 184px;
    padding-left: 0;
    }
    .ui-autocomplete li{
        padding-left: 10px;
    }
    .ui-autocomplete li:hover{
        cursor: pointer;
        background: #2297ef;                                        
    }
    * html .ui-autocomplete {
    height: 400px;
}

.error_message p{
    font-size: 18px;
    padding-left: 23px;
}
.shame-content a{
    color:#000;
    text-decoration: underline;
}
.shame-content a:hover{
    color:#fff;
}
.slider-hall__description:hover h3{
    text-decoration: underline;
}
.slider-hall__description:hover a{
   color: #fff;
   text-decoration: underline;
}
.b-drop .text:hover span, .btn-a.small:hover {
    color: #2297ef;
}
.b-drop .text:hover:after, .btn-a.small:hover:after {
    background: url(images/svg/arrow-blue.svg) no-repeat;
}
.btn-a.yellow:hover{
    background: #f3d40f;
}
.btn-a.red:hover{
    background: #c03928;
}
.w-50{
    width: 50%;
    float: left;
    padding-right: 10px;

}
.w-50:last-child{
    padding-right: 0;
}
.w-50 a{
    text-overflow: unset;
}
#footer .footer__copy a{
    color: #fff;
}
.section-shame a{
    text-decoration: none !important;
    color: #fff;
}
.section-shame span{
    color: #000;
    text-decoration: underline;
}
.section-shame span:hover{
    color: #fff;
}
.shame-content{
    font-size: 20px;
    font-weight: 600;
}
.title-area h1{
    font: 66px/1 Oswald, sans-serif;
}
.table-scores td a{
    color: #000;
    text-decoration: underline;
}
.table-scores td a:hover{
    text-decoration: none;
}
.header-main .logo {
    font-size: 40px;
    line-height: 40px;
}
.typography .data-list{
    border: none;
    font-size: 16px;
}
.data-list li:before {
    width:21px;
    height: 21px;
}
.p-single__heading h6{
    font-size: 15px;
    font-weight: normal;
}
.b-votes__list .head .name {
    font-size: 17px;
}
.b-votes__content.descr{
    display:block;
    margin-top: 20px;
    padding-top: 0;

}
.descr .b-votes__list li{
    border: none;
}
.descr .b-votes__list .head .square{
    width: 36px;
    height: 36px;
    font-size: 14px;
    line-height: 36px;
    margin-right: 0px;
/*    float:none;*/
}
.descr .b-votes__list .head{
     height: 38px;
     margin-bottom: 10px;
     overflow: visible;
}
.descr .head:before {      
    content: ' ';
    display: inline-block;
    vertical-align: middle; 
    height: 100%;
}
.descr .b-votes__list .head .name{
    margin-right: 0;
    padding-right: 0;
    font-size: 14px;
    overflow: visible;
}
.descr .eq{
    padding: 0 10px;
    width:28px;
}
.descr .head .letter{
    width: 38px;
}
.b-video__btn {
    top:50%;
}
.twitter.mobile{
    display:none;
}
.page-template-template-about #main{
    padding-bottom: 35px;
}
.logos-list li {
    margin-bottom: 15px;
}
.slider-hall__description h3{
	text-transform: uppercase;
}
/*Forms validation*/
.p-box ul.ak-err,
.ak-form ul.ak-err{
    padding: 5px 0;
    color: #000;
    list-style: none;
}
/*
Languages styles corrction
*/
.lang-es .header-main .logo {
    font-size: 29px;
}
.lang-es .section-shame__title{
    font-size: 38px;
    text-transform: uppercase;
}
/*
    Name: YouTubePopUp
    Description: jQuery plugin to display YouTube or Vimeo video in PopUp, responsive and retina, easy to use.
    Version: 1.0.1
    Plugin URL: http://wp-time.com/youtube-popup-jquery-plugin/
    Written By: Qassim Hassan
    Twitter: @QQQHZ
    Websites: wp-time.com | qass.im | wp-plugins.in
    Dual licensed under the MIT and GPL licenses:
        http://www.opensource.org/licenses/mit-license.php
        http://www.gnu.org/licenses/gpl.html
    Copyright (c) 2016 - Qassim Hassan
*/

.YouTubePopUp-Wrap{
    position:fixed;
    width:100%;
    height:100%;
    background-color:#000;
    background-color:rgba(0,0,0,0.8);
    top:0;
    left:0;
    z-index:9999999999999;
}

.YouTubePopUp-animation{
    opacity: 0;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: YouTubePopUp;
    animation-name: YouTubePopUp;
}

@-webkit-keyframes YouTubePopUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes YouTubePopUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

body.logged-in .YouTubePopUp-Wrap{ /* For WordPress */
    top:32px;
    z-index:99998;
}

.YouTubePopUp-Content{
    max-width:680px;
    display:block;
    margin:0 auto;
    height:100%;
    position:relative;
}

.YouTubePopUp-Content iframe{
    max-width:100% !important;
    width:100% !important;
    display:block !important;
    height:480px !important;
    border:none !important;
    position:absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.YouTubePopUp-Hide{
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: YouTubePopUpHide;
    animation-name: YouTubePopUpHide;
}

@-webkit-keyframes YouTubePopUpHide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes YouTubePopUpHide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.YouTubePopUp-Close{
    position:absolute;
    top:0;
    cursor:pointer;
    bottom:528px;
    right:0px;
    margin:auto 0;
    width:24px;
    height:24px;
    background:url(images/close.png) no-repeat;
    background-size:24px 24px;
    -webkit-background-size:24px 24px;
    -moz-background-size:24px 24px;
    -o-background-size:24px 24px;
}

.YouTubePopUp-Close:hover{
    opacity:0.5;
}

/** New Styles **/
.p-single__block .block-select-drop .label{
    color:#fff;
}
.select-drop.white, .select-drop.white ul {
    background: #fff !important;
}
.p-single .select-drop.year{
    background: #fff;
    position: absolute;
    top: 20px;
    right: 24px;
}
.p-single .select-drop.year,
.p-single .select-drop ul{
    background: #000;
}
.single-people .p-single .select-drop.year .current span,  .single-people .p-single .select-drop.year li{
    color:#fff;
    font-size: 21px;
    height:34px;
    line-height: 34px;
}
.single-people .p-single .select-drop.year li{
    font-size: 18px;
    height: auto;
    line-height: 20px;
}
.select-drop.year .current{
    min-width: 117px;
}
.select-drop.year .current.my:after{
    border-top: 8px solid #fff;
    top: 14px;
}
.p-single header .score{
    padding: 3px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: 1px;
    font-size: 16px;
}
.p-single header .lt-score{
    padding: 3px 15px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 1px;
    font-size: 16px;
}
.p-single header .lt-score a{
    color: #fff;
    border: 1px solid #fff;
    padding: 5px;
    display: inline-block;
    line-height: 0.6;
    border-radius: 4px;
    text-decoration: none;
}
.p-single header .score b,
.p-single header .lt-score b{
    color:#fff!important ;
    font-size: 28px
}

.p-single header .lt-score {
    margin: 0 0 7px;
    font-weight: bold;
    line-height: 1;
    vertical-align: text-top;
}
.p-single header .score span,
.p-single header .lt-score  span{
    vertical-align: text-top;
}

/*Blue*/
.blue .select-drop .current span,
.blue .select-drop li{
    color: #2297ef;
}
.blue .select-drop .current:after{
    border-top: 8px solid #2297ef;
}
.p-single.blue header .score{
    background: #2297ef;
}
.p-single header .lt-score.blue{
    background: #2297ef;
}
/*Orange*/
.orange .select-drop .current span,
.orange .select-drop li{
    color: #f7941d;
}
.orange .select-drop .current:after{
    border-top: 8px solid #f7941d;
}
.p-single.orange header .score{
    background: #f7941d;
}
.p-single header .lt-score.orange{
    background: #f7941d;
}
/*yellow*/
.yellow .select-drop .current span,
.yellow .select-drop li{
    color: #ffeb3b;
}
.yellow .select-drop .current:after{
    border-top: 8px solid #ffeb3b;
}
.p-single.yellow header .score{
    background: #ffeb3b;
}
.p-single header .lt-score.yellow{
    background: #ffeb3b;
}
/*green*/
.green .select-drop .current span,
.green .select-drop li{
    color: #4eaf4f;
}
.green .select-drop .current:after{
    border-top: 8px solid #4eaf4f;
}
.p-single.green header .score{
    background: #4eaf4f;
}
.p-single header .lt-score.green{
    background: #4eaf4f;
}
/*grey*/
.grey .select-drop .current span,
.grey .select-drop li{
    color: #BDBDBD;
}
.grey .select-drop .current:after{
    border-top: 8px solid #BDBDBD;
}
.p-single.grey header .score{
    background: #BDBDBD;
}
.p-single header .lt-score.grey{
    background: #BDBDBD;
}
/*red*/
.red .select-drop .current span,
.red .select-drop li{
    color: #f44336;
}
.red .select-drop .current:after{
    border-top: 8px solid #f44336;
}
.p-single.red header .score{
    background: #f44336;
}
.p-single header .lt-score.red{
    background: #f44336;
}
.header-main .logo{
    max-width: 610px;
}
#header .logo a:before{
    float:left;
}
.logo span{
    text-transform: initial;
    font-size: 23px;
    line-height: 1;
}
.logo .large-txt{
    font-size: 40px;
    line-height: 1;
    margin-top: 14px;
    margin-bottom: -8px;
    text-transform: uppercase;
}
.header__right .header__buttons{    
    width: 100%;
}
#header > .top-links{
    float: none;
    margin: 0 0 27px 15px;
}
.home .header__right{
    /* margin-top: -50px; */
    width:320px;
}
.home .header__socials{
    margin-bottom: 28px;
    text-align: right;
}
.p-single header .score span.year{
      vertical-align: baseline;
}
.hos{
    background: #f44336;
    margin: 0 -100% 20px;
    display:none;
}
/*.red .hos{
    display: block;
}*/
.hos .text-cont{
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    font-size: 16px;
}
.hos .text-cont h3{
    font-size: 45px;
    text-align: center;
    margin-bottom: 0;
    font-family: 'Oswald', sans-serif;
}
/*.hos .text-cont p{
    margin-bottom: 11px;
}*/
.hos .text-cont a{
    color:#fff;
    text-decoration: none;
}
.hos .text-cont a:hover{
    color: #000;
    text-decoration: underline;
}
.slider-hall__photo-1{
    max-width: 100%;
    margin-left: -75px;
    width: 562px;
    background: url(images/decor-1-1.png) no-repeat;
    background-size: contain;
    position: absolute;
    height: 555px;
    z-index: 0;
    display: none;
}
.red .p-single__images img,
.red .p-single__images .map{
    border: 4px solid #000;;
}
.slider-hall__photo{
    background: url(images/decor-2.png) no-repeat;
    background-size: 100%;
    height:200px; 
    position: absolute; 
}
.p-single header,
.hos{
    position: relative;
}
#shame .container{
    position: relative;
}
#shame .p-box .additional-info{
    display:block;
}
#shame .p-box .read-more i{
    border-left: 10px solid #ffeb3b;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}
.home  .section-shame{
    padding: 0;
}
.home  .section-shame .container,
.home  .section-shame .container .shame-content a{
    color:#000;
}
.home  .section-shame .container .shame-content a{
    text-decoration: underline !important;
}
.home  .section-shame .container .shame-content a:hover{
    text-decoration: none !important;
}
.home  .section-shame .container .shame-content{
    font-weight: 400;
}
.block-search:before{
	background: none;
}
.page-template-template-billsbyyear .section-info{
    width: 100%;
    font-size: 18px;
    hyphens: auto;
    padding-bottom: 116px;
    padding-left: 0;
    padding-right: 0;
}
.page-template-template-billsbyyear .section-info .bill-item{
    padding-bottom: 30px;
}
.page-template-template-billsbyyear .section-info p{
    font-size: 16px;
    line-height: 1.82;
}
.page-template-template-billsbyyear .section-info h2,
.page-template-template-billsbyyear .section-info h3{
    font: 22px/1.2 Oswald,sans-serif;
    color: #000;
    margin-bottom: 0;
}
.page-template-template-billsbyyear .section-info h2 .bill-code,
.page-template-template-billsbyyear .section-info h3{
    color: #00aade;
}
/*.page-template-template-billsbyyear .section-info h3{
    font-weight: bold;
}*/
.page-template-template-billsbyyear .select-drop.year{
    background: #000;
    position: relative;
    margin-bottom: 25px;
}
.page-template-template-billsbyyear .select-drop.year,
.page-template-template-billsbyyear .select-drop ul{
    background: #000;

}
.page-template-template-billsbyyear .section-info .select-drop.year .current span,  .page-template-template-billsbyyear .section-info .select-drop.year li{
    color:#fff;
    font-size: 21px;
    height:34px;
    line-height: 34px;
}
.page-template-template-billsbyyear .section-info .select-drop.year li{
    font-size: 18px;
    height: auto;
    line-height: 20px;
}
.select-drop.year .current{
    min-width: 117px;
}
.select-drop.year .current.my:after{
    border-top: 8px solid #fff;
    top: 14px;
}
.page-template-template-billsbyyear .spinner_text{
    display: none;
}
.page-template-template-billsbyyear .loading-mask__icon{
    top: 50%;
}
#shame .p-box{
    height: 635px;
}
.single-people #wrapper{
    overflow: hidden;
}
.p-single.yellow header .score,
.p-single.yellow header .score b,
.p-single.yellow .block-select-drop .label{
    color: #000 !important;
}
.p-single.yellow .select-drop,
.p-single.yellow .select-drop.white ul{
    background: #000 !important;
}
.p-single.yellow .select-drop .current span{
    color: #ffeb3b;
}
.p-single header .lt-score.yellow span,
.p-single header .lt-score.yellow b{
    color: #000 !important;

}
.lang-es .p-single__block.votes .title{
        width: 330px;
}
/****************/

/** "Resigned" Styles **/
.resign{
    width: 48%;
    position: relative;
}
.resign .resign-mask{
    display: block;
    width: 221px;
    height: 221px;
    background-color: rgba(80,80,80, 0.8);
    position: absolute;
}
.resign .resign-text{
    position: absolute;
    top: 33%;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 0 15px;
}
.page-template-template-address-result .resign {
    width: 49%;
    position: relative;
    overflow: hidden;
}
.page-template-template-address-result .resign img{
    width: 100%;
}
.page-template-template-address-result .resign .resign-mask{
    width:100%;
    height: 100%;
}
/***********************/

/** Corporate Contributions Start **/
.contributions .total{
    position: relative;
}
.contributions .btn-toggle{
    position: absolute;
    right: 0;
    bottom: 0;
    border: none;
    padding: 0;
    margin: 0;
    background: url(images/svg/arrow-circle-white.svg) no-repeat;
    background-size: contain;
    width: 26px;
    height: 26px;
    cursor: pointer;
    text-indent: -9999px;
    overflow: hidden;
}
.contributions.open .btn-toggle {
    transform: rotate(90deg);
}
.contributions .total{
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 10px;
}
.contributions .total .sum{
    font-size: 20px;
    font-weight: bold;
}
.contributions .description{
    display: none;
}
.contributions .description ul{
    color: #fff;
    list-style: none;
    padding: 0;
}
.contributions .description ul li{
    padding-top: 5px;
}

/** Corporate Contributions End **/

@media all and (max-width: 768px) and (min-width: 10px){
    .YouTubePopUp-Content{
        max-width:90%;
    }
}

@media all and (max-width: 600px) and (min-width: 10px){
    .YouTubePopUp-Content iframe{
        height:320px !important;
    }

    .YouTubePopUp-Close{
        bottom:362px;
    }
}

@media all and (max-width: 480px) and (min-width: 10px){
    .YouTubePopUp-Content iframe{
        height:220px !important;
    }

    .YouTubePopUp-Close{
        bottom:262px;
    }
}
@media (max-width: 1014px){
    .slider-hall__photo .photo {
        width: 180px;
        height: 180px;
    }
    .slider-hall__description{
        padding-top: 40px;
    }

    #header .logo a:before {
        width: 103px;
        height: 103px;
    }
    #header .logo{
        width:450px;
    }
    .home .header__right{
        width:initial;
    }
}

@media all and (max-width: 768px){
    .page-template-template-about .b-video iframe{
        width: 100%;
    }
    .h-p-box {
        margin-left: 0;
        margin-right: 0;
    }
    .p-single__images{
        padding: 0;
    }
    .p-single__images img{
        width:48%;
    }
    .page-shame .title-area h1{
        font-size: 27px;
    }
    .section-shame__title{
        font-size: 64px;
    }
    .b-shame-item .num{
        width: 30px;
        height: 30px;
        font-size: 14px;
        line-height: 25px;
        bottom: 0;
        right:0;
    }
    .p-single__images{
        min-height: 168px;
    }
    .b-votes__nav a{
        font-size: 15px;
    }
    .logos-list li img{
        max-width: 88px;
    }
   
    #shame .p-box {
        height: 575px;
    }
    .btn-menu{
        z-index: 9999;
    }
}
@media (max-width: 767px){
    #shame .row_p-box-columns {
        display: none;
    }
}
@media all and (max-width: 736px){
     .twitter.mobile{
        display:block;
    }
    .twitter.desktop{
        display:none;
    }
    .slider-hall__description{
        max-width: initial;
        float: none;
    }
    .slider-hall .flex-prev, .slider-hall .flex-next{
        top:39%;
    }
    .logos-list li img {
        max-width: 86px;
    }
    .hos .text-cont{
        width:35%;
    }

     .header-main .logo {
        max-width: 310px;
        line-height: 21px;
        margin: 10px auto 0;
        float: none;
        overflow: hidden;
        display: block;
    }
    .header__right {
        float: none;
        position: absolute;
        width: 100%;
        top: 0;
        right: 0;
    }
    #header .logo a:before{
        float:none;
    }

    #header .logo span{
        font-size: 18px;
        vertical-align: initial;
    }
    #header .logo span.large-txt{
        font-size: 27px;
        margin-top:0px;
    }
    #header .top-links {
        float: right;
        margin-right: 2px;
    }
    #header .logo a:before{
        width:53px;
        height:53px;
    }

}
@media all and (max-width: 667px){
    .p-single__images{
        min-height: 339px;
    }
    .logos-list li img {
        max-width: 72px;
    }
    .block-search .b-search h3{
        font-size: 27px;
    }
    .b-shame-item .num{
        right: 0px;
        bottom: 0px;
        width: 30px;
        height: 30px;
        font-size: 15px;
        line-height: 20px;
    }
    .p-single__images{
        min-height: 306px;
    }
}
@media all and (max-width: 568px){
    .p-single__images{
        min-height: 258px;
    }
    .logos-list li {
        margin-right: 18px;
    }
}
@media all and (max-width: 414px){
    .section-shame .list-shame {
        margin: 0 auto;
        display: block;
        width: 300px;
    }
    .page-template-template-about .b-video iframe {
        height: 240px;
    }
    .p-single__images{
        padding: 0;
    }
    .b-votes__nav a{
        font-size: 15px;
    }
    .block-search .b-search h3 {
        font-size: 25px;
    }
    .block-search .b-search {
        margin: 25px 0;
    }
    .block-search{
        min-height: initial;
    }
    .p-single__heading{
        padding-right: 0;
        padding-left: 0;
    }
    .p-single header{
        padding: 20px 0;
    }
    .p-single header .right{
        float:left;
        text-align: left;
    }
    .p-single__images{
        min-height: 184px;
    }
    .slider-hall__photo .holder {
        padding-top: 64%;
    }
    .slider-hall__photo .photo{
        margin-left: -90px;
        left:50%;
    }
    .slider-hall .flex-prev, .slider-hall .flex-next {
        top: 22%;
    }
    .logos-list li img {
        width: 100%;
        max-width: initial;
        padding-bottom: 30px;
    } 
    .section-shame__title {
        font-size: 40px;
    }
    .logos-list li {
        margin-right: 5px;
        margin-left: 5px;
        max-width: 46%;
    }
    .home #header > .top-links{
        margin: 0;
    }
    .home .top-links li{
        padding: 0;
    }
    .home  .section-shame .container .slider-hall__photo{
        display:none;
    }
    #shame .p-box {
        height: 525px;
    }
    .slider-hall__photo {width: 147px}
    .hos .text-cont h3{
        font-size:32px;
    }
    .p-single .p-box__title{
        padding-bottom: 14px;
    }
    .home #header > .top-links {
        margin: 0;
        position: absolute;
        right: 2px;
        top: 10px;
    }
    .resign .resign-text{
        margin-top: -24%;
    }
}
@media all and (max-width: 375px){
   .p-single__images{
        min-height: 168px;
    }
    .slider-hall__photo .holder {
        padding-top: 74%;
    }
    .logos-list li {
        max-width: 37%;
    }
}
@media all and (max-width: 320px){
    .b-votes__nav a{
        font-size: 12px;
    }
    .b-votes__list .head .name{
         font-size: 14px;
    }
    .b-votes__list .head .data  {
        font-size: 13px;
    }
    .p-single__images{
        min-height: 139px;
    }
    .slider-hall__photo .holder {
        padding-top: 80%;
    }
    .slider-hall__photo .photo {
        width: 160px;
        height: 160px;
    }
    .slider-hall .flex-prev,
    .slider-hall .flex-next {
        top: 21%;
    }
    .slider-hall__description {
        padding-top: 10px;
    }
    
}